<?xml version="1.0" encoding="GB2312" ?>
<?xml-stylesheet type=¡ätext/xsl¡ä href=¡ätree.xsl¡ä?>
<TreeView>
	<Tree Text="¸ù½Úµã" Expanded="true">
		<Tree Text="1.1" Expanded="true">
			<Tree Text="1.1.1">
				<Tree Text="1.1.1.1">
					<Tree target="_blank" URL="http://www.google.com" Text="1.1.1.1.1google" />
					<Tree Text="1.1.1.1.2" />
				</Tree>
				<Tree Text="1.1.1.2" />
			</Tree>
			<Tree Text="1.1.2" />
		</Tree>
		<Tree Text="1.2">
			<Tree Text="1.2.1">
				<Tree></Tree>
			</Tree>
			<Tree Text="1.2.2" />
		</Tree>
	</Tree>
</TreeView>